/* CSS Document */
.hero8 {background-image: url(/asda/ssipm/c4isr/imgs/mainbg.jpg); object-fit: cover; background-repeat: no-repeat; background-position: center center; position: relative; z-index: 0; padding: 300px 200px 50px; background-size: cover;}

.pagebg {padding-top: 75px; padding-bottom: 75px; background-color: #efefef;}
.pagebg-cont {background-color: #fff; padding: 75px;}
.pagebg-cont h2 {font-size: 2.5rem; font-weight: 600;}

/* Extra small devices (iPhone 5/SE) */
@media (max-width: 321.98px) {
	.pagebg-cont {padding: 50px 25px;}
	.pagebg-cont h2 {font-size: 2.05rem;}
}

/* Extra small devices (iPhone 6/7/8 and Plus Models) */
@media (min-width: 322px) and (max-width: 415.98px) {
	.pagebg-cont {padding: 50px 25px;}
	.pagebg-cont h2 {font-size: 2.15rem;}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 416px) and (max-width: 575.98px) {
	.pagebg-cont {padding: 75px 25px;}
	.pagebg-cont h2 {font-size: 2.15rem;}
}

/* Small devices COL-SM (landscape phones, 576px - 767px) */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* Medium devices COL-MD (small tablets, 768px - 991px) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Large devices COL-LG (large tablets/laptops, 992px - 1199px) */
@media (min-width: 992px) and (max-width: 1199.98px) {}

/* Extra large devices COL-XL (desktops, 1200px and larger) */
@media (min-width: 1200px) {}